#define FILE	FILE_DATA far
#define MAX_LINE_LENGTH 80

int ReadLine(FILE *f, char *bp,int findex);
int GetINIString(char *section, char *key, char *defaultStr,char *buffer, int buffer_len ,int disk, char *file_name);
